html, html a {
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.004);*/
     text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;

}

body 
{
    margin:0;line-height:130%;
	overflow:auto;
	
}

img
{
	border:none;
}

td
{
	
}
p
{
	/*vertical-align:bottom;*/
}

#wrap0
{
	width:1024px;
	min-height:900px;
	margin-left:auto;
	margin-right:auto;
	color:#6D6E71;
	font-family:calibri;
	font-size:14px;
	font-weight:700;	
}


#wrap1
{
	width:1024px;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:17px;
	color:#6D6E71;
	font-family:calibri;
	font-size:14px;
	font-weight:normal;
	
}




#wrap_about
{
	width:980px;
	height:591px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	
}



#wrap_team
{
	width:980px;
	height:643x;
    background-image:url(../img/management.jpg?v=1);
	background-repeat:no-repeat;
	margin:20px 0 0 20px ;
	
	
}

#maskdiv
{
	background-image:url(../img/maskdiv.png?v=2);
	background-repeat:no-repeat;
	width:1080px;
	height:700px;
	position:absolute;
	z-index:2;	
	margin-left:-28px;
	margin-top:-20px;
	
	
}	



#wrap1 a
{
	color:#F79622;
	text-decoration:none;
}


#wrap1 a:hover
{
	color:#00628B;
	text-decoration:none;
}

#header
{
	width:980px;
	height:180px;
	margin-left:10px;
	margin-top:55px;
	
	
	
}

#wrap_bg1
{
	width:980px;
	height:494px;
	display:inline-block;
	background-image:url(../img/bg_home.jpg?v=3);
	background-repeat:no-repeat;
	z-index:777;
	margin-top:10px;
	
}


h1
{
	color:#00628B;
	font-size:24px;
	font-weight:100;
	height:18px;
}



#content_home
{
	
	margin-left:196px;
	min-height:300px;
	margin-top:40px;
	width:596px;
	padding:40px 10px 20px 20px;
	background-image:url(../img/bg_content.png?v=1);
}







#cubes_left
{
	width:321px;
	height:263px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left.png);
	z-index:777;
}

#cubes_left1
{
	width:225px;
	height:356px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left1.png);
	z-index:777;
}

#cubes_left2
{
	width:700px;
	height:420px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left2.png);
	
	z-index:777;
}

#cubes_left3
{
	width:325px;
	height:380px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left3.png?v=9);
	z-index:777;
}


#cubes_left4
{
	width:357px;
	height:187px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left4.png);

	z-index:777;
}

#cubes_left5
{
	width:291px;
	height:287px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left5.png);

	z-index:777;
}

#cubes_left7
{
	width:393px;
	height:405px;
	display:block;
	position:absolute;
	background-image:url(../img/cubes_left7.png);

	z-index:777;
}

#cubes_right
{
	width:270px;
	height:303px;
	display:block;
	background-image:url(../img/cubes_right.png);
	
	z-index:777;
}

#cubes_right2
{
	width:270px;
	height:355px;
	display:block;
	background-image:url(../img/cubes_right2.png);
	z-index:777;
}

#cubes_right3
{
	width:256px;
	height:380px;
	display:block;
	background-image:url(../img/cubes_right3.png);
	z-index:777;
}


#wrap_mission
{
	width:980px;
	height:591px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/bg_mission.png?v=2);
	background-repeat:no-repeat;
	
}

#wrap_recommend
{
	width:980px;
	height:591px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-image:url(../img/recommendation.png?v=2);
	background-repeat:no-repeat;
	background-position:top right;
	
}



#wrap_contact
{
	width:980px;
	height:720px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/contact.png);
	background-repeat:no-repeat;
	background-position:180px 50px;
	
}

#wrap_contact_ro
{
	width:980px;
	height:720px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/contact_ro.png?v=2);
	background-repeat:no-repeat;
	background-position:180px 50px;
	
}

#wrap_contact_de
{
	width:980px;
	height:720px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/contact_de.png);
	background-repeat:no-repeat;
	background-position:180px 50px;
	
}



#mission_colL
{
	width:290px;
	padding:1px;
	vertical-align:top;
	background:url(../img/mission_l.png?v=11) no-repeat;
	padding:18px 10px 20px 20px;
	position:relative;
	z-index:2;
}


#mission_colM
{
	width:280px;
	padding:20px 15px 10px 40px;
	
  	
}

#mission_colR
{
	width:220px;
	padding:20px 10px 20px 40px;
	vertical-align:top;
	 	
}









#recommend_colL
{
	width:220px;
	vertical-align:top;
	padding:5px 116px 0 0;
	position:relative;
	z-index:2;
	background:#ffffff;
}


#recommend_colM
{
	width:218px;
	vertical-align:top;
	padding:90px 116px 0 0;
	
  	
}

#recommend_colR
{
	width:272px;
	padding:280px 13px 0 0;
	vertical-align:top;
	 	
}




#recommend_colL4
{
	width:220px;
	vertical-align:top;
	padding:5px 40px 0 0;
	position:relative;
	z-index:2;
	background:#ffffff;
}


#recommend_colM4
{
	width:218px;
	vertical-align:top;
	padding:90px 40px 0 0;
	
  	
}

#recommend_colR4
{
	width:282px;
	padding:200px 13px 0 0;
	vertical-align:top;
	 	
}






.text_o
{
	color:#EF7D00;
	font-size:19px;
	font-family:calibri;
	font-weight:100;
	
}	



.title_o
{
	color:#EF7D00;
	font-size:21px;
	font-family:calibri;
	font-weight:100;
}

.title_o_l
{
	color:#EF7D00;
	font-size:35px;
	font-weight:100;
}


.text_o_vlarge
{
	color:#EF7D00;
	font-size:60px;
	font-family:calibri;
	font-weight:100;
	line-height:110%;
}

.text_orange
{

	color:#EF7D00;
	font-size:14px;
	font-weight:100;
	font-weight:bold;
	
}

.text_orange_l
{

	color:#EF7D00;
	font-size:19px;
	font-weight:100;
	font-weight:bold;
	
}



.orange
{
color:#EF7D00;
}

.text_gray
{

	color:#6D6E71!important;
	font-size:14px;
	font-weight:100;
	font-weight:bold;
	
}
.text_gray:hover
{

	color:#EF7D00!important;
	
	
}

.text_navy
{

	color:#00628B;
	font-size:14px;
	font-family:calibri;
	font-weight:100;
	font-weight:bold;
	
}


.text_navy_l
{

	color:#00628B;
	font-size:19px;
	font-weight:100;
	font-weight:bold;
	
}
.text_b
{
	color:#6787B2;
	font-size:19px;
	font-family:calibri;
	font-weight:100;
	
}


.text_b_large
{
	color:#00628B;
	font-size:32px;
	font-family:calibri;
	font-weight:100;
	line-height:110%;
}

.text_b_vlarge
{
	color:#00628B;
	font-size:60px;
	font-family:calibri;
	font-weight:100;
	line-height:110%;
}

.title_b
{
	color:#00628B;
	font-size:21px;
	font-family:calibri;
	font-weight:100;
	
}



.title_nv_l
{
	color:#00628B;
	font-size:24px;
	font-weight:700;
	
}


.title_nv_h
{
	color:#00628B;
	font-size:29px;
	font-weight:normal;
	
}


.title_o_h
{
	color:#EF7D00;
	font-size:29px;
	font-weight:normal;
	
}

.large_gray
{
	color:#6D6E71;
	font-size:20px;
	font-weight:normal;
	line-height:120%;
	
}

.title_b2
{
	color:#3381A2;
	font-size:21px;
	font-family:calibri;
	font-weight:100;
	
}

.title_b_l
{
	color:#3381A2;
	font-size:35px;
	font-weight:100;
	
}



.text_o_vlarge1
{
	color:#EF7D00;
	font-size:50px;
	font-family:calibri;
	font-weight:100;
	line-height:110%;
}


.text_b_vlarge1
{
	color:#00628B;
	font-size:50px;
	font-family:calibri;
	font-weight:100;
	line-height:110%;
}



.title_g
{
	color:#6D6E71;
	font-size:21px;
	font-family:calibri;
	font-weight:100;
	margin-left:-30px;
	
}


.blue
{

color:#00628B;
}


.segoe
{
 font-family:'Segoe Print';
 font-size:13px;
}




.bullet_b
{
	background-image:url(../img/b_blue.gif);
	margin-left:-30px;
	width:9px;
	height:11px;
	background-repeat:no-repeat;
}

.bullet_o
{
	background-image:url(../img/b_orange.gif);
	margin-left:-30px;
	width:9px;
	height:11px;
	background-repeat:no-repeat;
}

.bultxt
{
	margin-top:-16px;
	
}


.bullet_o2
{
	background-image:url(../img/b_orange2.gif);
	margin-left:0px;
	width:5px;
	height:5px;
}


.bullet_o3
{
	background-image:url(../img/b_orange.gif);
	margin-left:-30px;
	width:9px;
	height:9px;
	background-repeat:no-repeat;
}

.bullet_b2
{
	background-image:url(../img/b_blue2.gif);
	margin-left:0px;
	width:5px;
	height:5px;
}


.bultxt2
{
		margin:0px 0 10px 20px ;	
		line-height:120%;
		
	
}



#manag_col1
{
	width:194px;
	padding:0 55px 0 0;
	vertical-align:top;
	
}

#manag_col2
{
	width:351px;
	padding:0 55px 0 0;
	vertical-align:top;
	
}

#manag_col3
{
	
	padding:0 0 0 0;
	vertical-align:top;
	
}

.slideshow { width: 980px;  margin: auto ;position:absolute;top:240px;z-index:2}
.slideshow img { padding: 0; background-color: #ffffff; }




.slidemap { width: 980px; z-index:2;margin-top:-800px;}
.slidemap img { padding: 0; background-color: #ffffff; }




#slide2
{
	margin-top:30px;
}

#searchDiv
{
	position:absolute;
	top:48px;
	margin-left:875px;
	font-size:18px;
	z-index:999;
}
#searchDiv a{
	color:#858789;
}

#contactDiv
{
	
	position:relative;
	line-height:150%;
	
}

.Lang
{
	font-size:16px;
	font-weight:Normal;
	display:none;
}

.Lang:hover
{
	color:#EF7D00!important;
}

.LangSel
{
	font-size:16px;
	font-weight:bold;
	color:#00628B!important;
}

#form_career
{
	width:530;
	height:565px;
	background-image:url(../img/form_career.png);
	background-repeat:no-repeat;
	margin: 0 0 0 -84px;
	position:relative;
	z-index:992;
	
}

#form_career_ro
{
	width:530;
	height:565px;
	background-image:url(../img/form_career_ro.png);
	background-repeat:no-repeat;
	margin: 0 0 0 -84px;
	position:relative;
	z-index:992;
	
}


#firstname
{
	background:transparent;
	border:none;
	color:#00628B;
	font-size:20px;
	font-family:calibri;
	font-weight:700;
	position:relative;
	top:-895px;
	left:520px;
	z-index:992;
	width:95px;
	
}

#lastname
{
	background:transparent;
	border:none;
	color:#00628B;
	font-size:20px;
	font-family:calibri;
	font-weight:700;
	position:relative;
	top:-870px;
	left:423px;
	z-index:992;
	width:95px;
}

#mobilphone
{
	background:transparent;
	border:none;
	color:#ffffff;
	font-size:24px;
	font-family:calibri;
	font-weight:700;
	position:relative;
	top:-810px;
	left:345px;
	z-index:992;
	width:88px;
	text-align:center;
}

#emailddress
{
	background:transparent;
	border:none;
	color:#ffffff;
	font-size:24px;
	font-family:calibri;
	font-weight:700;
	position:relative;
	top:-750px;
	left:210px;
	z-index:992;
	width:82px;
	text-align:center;
}

#msgtxt
{
background:transparent;
	border:none;
	color:#00628B;
	font-size:24px;
	font-family:calibri;
	position:relative;
	top:-530px;
	left:250px;
	z-index:992;
	width:270px;
	width:250px;
	overflow:auto;
	text-align:left;
}
.file-wrapper {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
  top:-740px;
  left:230px;
  z-index:992;

}
.file-wrapper input {
  cursor: pointer;
  font-size: 100px;
  height: 100%;
  filter: alpha(opacity=1);
  -moz-opacity: 0.01;
  opacity: 0.01;
  position: absolute;
  right: 0;
  top: 0;
}
.file-wrapper .button {
  color: #00628B;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-right: 5px;
  padding: 80px 18px 0 0;
  width:80px;
  height:30px;
  text-align:bottom;
  
}

#send_button
{
	position:relative;
	display: inline-block;
	top:-530px;
	left:840px;
	z-index:992;
	height:130px;width:130px;
}

.blue_link
{
	color:#00628B!important;
	text-decoration:none;
}

.blue_link:hover
{
	color:#F79622!important;
	text-decoration:none;
}

#visual_art
{
	display:block;
	width:189px;
	height:30px;
	margin:0 0 0 790px;
	background-image:url(../img/amir-visualart.png);
	background-repeat:no-repeat;
	
}


#visual_art:hover
{
	background-image:url(../img/amir-visualart-o.png);
	
}

	
hr.grad {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}


button {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  cursor: pointer;
  font-weight: 700;
  font-size: 13px;
  padding: 8px 18px 10px;
  line-height: 1;
  color: #fff;
  background: #345;
  border: 0;
  border-radius: 4px;
  margin-left: 0.75em;
}